Bug 242306 - Menus open on wrong screen
Menus open on wrong screen
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Jan Navratil
Depends On:
  Show dependency treegraph
Reported: 2007-06-03 03:28 EDT by Andreas Bierfert
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-24 08:35:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andreas Bierfert 2007-06-03 03:28:10 EDT
I have been using a xinerama dual head setup for some time and switched to a
triple head setup now. For both setups the menus from ooo open on the wrong
screen. E.g. if you type on 'File' the menu then appears on the rightmost screen
instead of under the files section. That is especially bad if you for users
which need to who want to use the mouse because the menu will disappear of you
move the mouse into that direction...

I have no clue if this is upstream related or packaging related. Current version
is 2.2.0-14.8 but it used to be like this on FC6 as well.

If you need more information or want something tested please let me know.
Comment 1 Caolan McNamara 2007-06-03 13:01:37 EDT
I assume it's not specific to x86_64, i.e that the i386 one does the say thing ?
Comment 2 Andreas Bierfert 2007-06-03 17:02:22 EDT
Ehm good question... I will have a look at it and get back to you.
Comment 3 Andreas Bierfert 2007-06-04 04:58:32 EDT
Ok, I convinced my laptop (IBM R40) to use a dual screen setup via MergeFB and
there it worked without problems. Sadly I cannot setup a xinerama version there.
I will see if I can get my other i386 to work to try it there.
Comment 4 Caolan McNamara 2007-06-18 13:22:11 EDT
I wonder if there is any way to replicate this with just one monitor.
Comment 6 Jan Navratil 2007-06-29 10:22:04 EDT
Could you specified your setup? I'm not able to reproduce it. My system settings
Linux 2.6.21-1.3228.fc7 i686 i686 i386 GNU/Linux
X Window System Version 1.3.0
gnome 2.18.2
(Note, that I didn't manage to reproduce it on x86_64 as well.)

Does it happen all the time or is there any extra context it appears in?
Comment 7 Jan Navratil 2007-07-24 08:35:50 EDT
Already tested with common graphics configuration (see comment#6) and wasn't
able to reproduce it. It works for me.

Note You need to log in before you can comment on or make changes to this bug.